.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.320000px;}
._1f{margin-left:-3.040000px;}
._1{margin-left:-1.600000px;}
._2{width:2.000000px;}
._27{width:115.584000px;}
._11{width:120.480000px;}
._26{width:140.480000px;}
._9{width:147.400000px;}
._d{width:167.104000px;}
._28{width:175.456000px;}
._19{width:184.256000px;}
._10{width:211.584000px;}
._c{width:225.792000px;}
._1a{width:246.880000px;}
._1c{width:250.784000px;}
._1d{width:254.272000px;}
._3{width:257.452000px;}
._1e{width:264.960000px;}
._22{width:272.704000px;}
._8{width:277.884000px;}
._a{width:279.376000px;}
._18{width:317.664000px;}
._16{width:322.560000px;}
._12{width:324.288000px;}
._20{width:336.288000px;}
._6{width:365.580000px;}
._4{width:367.468000px;}
._f{width:369.856000px;}
._e{width:373.440000px;}
._13{width:380.544000px;}
._b{width:385.504000px;}
._23{width:409.632000px;}
._21{width:424.032000px;}
._1b{width:429.312000px;}
._7{width:439.920000px;}
._25{width:470.016000px;}
._15{width:471.936000px;}
._5{width:473.904000px;}
._24{width:493.056000px;}
._14{width:512.864000px;}
._17{width:537.728000px;}
.fc1{color:rgb(81,81,81);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:108.000000px;}
.y0{bottom:38.271242px;}
.y1e{bottom:47.571935px;}
.y1d{bottom:61.321464px;}
.y1c{bottom:96.659098px;}
.y1b{bottom:112.911098px;}
.y1a{bottom:144.784013px;}
.y19{bottom:161.036013px;}
.y45{bottom:161.876418px;}
.y44{bottom:185.695190px;}
.y18{bottom:192.908928px;}
.y17{bottom:209.160928px;}
.y43{bottom:209.513961px;}
.y42{bottom:233.332732px;}
.y16{bottom:241.033843px;}
.y41{bottom:257.151503px;}
.y15{bottom:272.906758px;}
.y40{bottom:280.970275px;}
.y14{bottom:289.158758px;}
.y3f{bottom:304.789046px;}
.y13{bottom:321.031673px;}
.y3e{bottom:328.607817px;}
.y3d{bottom:352.426588px;}
.y12{bottom:352.904588px;}
.y3c{bottom:376.245359px;}
.y11{bottom:384.777503px;}
.y3b{bottom:400.064131px;}
.y10{bottom:416.650418px;}
.y3a{bottom:423.882902px;}
.yf{bottom:432.902418px;}
.y39{bottom:447.701673px;}
.y38{bottom:471.520444px;}
.ye{bottom:471.570431px;}
.y37{bottom:495.339216px;}
.y36{bottom:519.157987px;}
.y35{bottom:542.976758px;}
.y34{bottom:566.795529px;}
.y33{bottom:591.039190px;}
.y32{bottom:614.857961px;}
.y31{bottom:638.676732px;}
.y30{bottom:662.495503px;}
.y2f{bottom:686.314275px;}
.yd{bottom:705.484261px;}
.y2e{bottom:710.133046px;}
.yc{bottom:723.542039px;}
.y2d{bottom:733.951817px;}
.y2c{bottom:748.398039px;}
.yb{bottom:757.220732px;}
.y2b{bottom:772.216810px;}
.ya{bottom:775.278510px;}
.y2a{bottom:796.035582px;}
.y9{bottom:808.957203px;}
.y29{bottom:819.854353px;}
.y8{bottom:827.014980px;}
.y28{bottom:843.673124px;}
.y7{bottom:861.137307px;}
.y27{bottom:867.491895px;}
.y26{bottom:891.310667px;}
.y6{bottom:912.680078px;}
.y25{bottom:915.129438px;}
.y5{bottom:930.737856px;}
.y24{bottom:938.948209px;}
.y4{bottom:948.795634px;}
.y23{bottom:962.766980px;}
.y3{bottom:966.853412px;}
.y22{bottom:986.585752px;}
.y21{bottom:1010.404523px;}
.y2{bottom:1017.521412px;}
.y20{bottom:1034.648183px;}
.y1{bottom:1066.305529px;}
.y1f{bottom:1090.939712px;}
.h8{height:27.412000px;}
.h9{height:30.496000px;}
.h7{height:31.328000px;}
.h6{height:34.308000px;}
.h4{height:38.120000px;}
.h3{height:45.744000px;}
.h5{height:46.992000px;}
.h2{height:105.732000px;}
.h1{height:1159.852941px;}
.h0{height:1237.176471px;}
.w2{width:860.712418px;}
.w1{width:865.398693px;}
.w0{width:956.000000px;}
.x0{left:43.738562px;}
.x4{left:45.300654px;}
.x1{left:46.862745px;}
.x5{left:56.235294px;}
.x6{left:279.439425px;}
.x3{left:328.039216px;}
.x2{left:499.869281px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.687364pt;}
._1f{margin-left:-2.594812pt;}
._1{margin-left:-1.365690pt;}
._2{width:1.707113pt;}
._27{width:98.657473pt;}
._11{width:102.836485pt;}
._26{width:119.907615pt;}
._9{width:125.814226pt;}
._d{width:142.632703pt;}
._28{width:149.761607pt;}
._19{width:157.272904pt;}
._10{width:180.598895pt;}
._c{width:192.726226pt;}
._1a{width:210.726025pt;}
._1c{width:214.058310pt;}
._1d{width:217.035515pt;}
._3{width:219.749824pt;}
._1e{width:226.158326pt;}
._22{width:232.768268pt;}
._8{width:237.189690pt;}
._a{width:238.463197pt;}
._18{width:271.144167pt;}
._16{width:275.323180pt;}
._12{width:276.798126pt;}
._20{width:287.040803pt;}
._6{width:312.043180pt;}
._4{width:313.654695pt;}
._f{width:315.692987pt;}
._e{width:318.752134pt;}
._13{width:324.815799pt;}
._b{width:329.049439pt;}
._23{width:349.644050pt;}
._21{width:361.935264pt;}
._1b{width:366.442042pt;}
._7{width:375.496569pt;}
._25{width:401.185205pt;}
._15{width:402.824033pt;}
._5{width:404.503833pt;}
._24{width:420.851146pt;}
._14{width:437.758393pt;}
._17{width:458.981222pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:92.184100pt;}
.y0{bottom:32.666667pt;}
.y1e{bottom:40.605333pt;}
.y1d{bottom:52.341333pt;}
.y1c{bottom:82.504000pt;}
.y1b{bottom:96.376000pt;}
.y1a{bottom:123.581333pt;}
.y19{bottom:137.453333pt;}
.y45{bottom:138.170667pt;}
.y44{bottom:158.501333pt;}
.y18{bottom:164.658667pt;}
.y17{bottom:178.530667pt;}
.y43{bottom:178.832000pt;}
.y42{bottom:199.162667pt;}
.y16{bottom:205.736000pt;}
.y41{bottom:219.493333pt;}
.y15{bottom:232.941333pt;}
.y40{bottom:239.824000pt;}
.y14{bottom:246.813333pt;}
.y3f{bottom:260.154667pt;}
.y13{bottom:274.018667pt;}
.y3e{bottom:280.485333pt;}
.y3d{bottom:300.816000pt;}
.y12{bottom:301.224000pt;}
.y3c{bottom:321.146667pt;}
.y11{bottom:328.429333pt;}
.y3b{bottom:341.477333pt;}
.y10{bottom:355.634667pt;}
.y3a{bottom:361.808000pt;}
.yf{bottom:369.506667pt;}
.y39{bottom:382.138667pt;}
.y38{bottom:402.469333pt;}
.ye{bottom:402.512000pt;}
.y37{bottom:422.800000pt;}
.y36{bottom:443.130667pt;}
.y35{bottom:463.461333pt;}
.y34{bottom:483.792000pt;}
.y33{bottom:504.485333pt;}
.y32{bottom:524.816000pt;}
.y31{bottom:545.146667pt;}
.y30{bottom:565.477333pt;}
.y2f{bottom:585.808000pt;}
.yd{bottom:602.170667pt;}
.y2e{bottom:606.138667pt;}
.yc{bottom:617.584000pt;}
.y2d{bottom:626.469333pt;}
.y2c{bottom:638.800000pt;}
.yb{bottom:646.330667pt;}
.y2b{bottom:659.130667pt;}
.ya{bottom:661.744000pt;}
.y2a{bottom:679.461333pt;}
.y9{bottom:690.490667pt;}
.y29{bottom:699.792000pt;}
.y8{bottom:705.904000pt;}
.y28{bottom:720.122667pt;}
.y7{bottom:735.029333pt;}
.y27{bottom:740.453333pt;}
.y26{bottom:760.784000pt;}
.y6{bottom:779.024000pt;}
.y25{bottom:781.114667pt;}
.y5{bottom:794.437333pt;}
.y24{bottom:801.445333pt;}
.y4{bottom:809.850667pt;}
.y23{bottom:821.776000pt;}
.y3{bottom:825.264000pt;}
.y22{bottom:842.106667pt;}
.y21{bottom:862.437333pt;}
.y2{bottom:868.512000pt;}
.y20{bottom:883.130667pt;}
.y1{bottom:910.152000pt;}
.y1f{bottom:931.178667pt;}
.h8{height:23.397690pt;}
.h9{height:26.030059pt;}
.h7{height:26.740218pt;}
.h6{height:29.283816pt;}
.h4{height:32.537573pt;}
.h3{height:39.045088pt;}
.h5{height:40.110326pt;}
.h2{height:90.248234pt;}
.h1{height:990.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:734.666667pt;}
.w1{width:738.666667pt;}
.w0{width:816.000000pt;}
.x0{left:37.333333pt;}
.x4{left:38.666667pt;}
.x1{left:40.000000pt;}
.x5{left:48.000000pt;}
.x6{left:238.517333pt;}
.x3{left:280.000000pt;}
.x2{left:426.666667pt;}
}
